div.tooltip-container {
    position: relative;
}

div.tooltip-container .error-tooltip {
    position: absolute;
    display: table;
    color: #f66;
    background: #fff;
    border: 1px solid;
    height: 30px;
    text-align: center;
    border-radius: 6px;
    visibility: visible;
    top: 100%;
    z-index: 999;
}

div.tooltip-container .error-tooltip:after {
    content: '';
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    border-bottom: 8px solid #f66;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}

.bottom-border {
    border-top: none !important;
    border-right: none !important;
    border-left: none !important;
    border-bottom: 1px solid #ccc !important;
    height: 3.2rem;
}

.bottom-border-coinomi {
    height: 3.8rem !important;
}

input.loading{
    background-image: url("../images/loader.gif") !important;
    background-size: 25px 25px;
    background-repeat: no-repeat;
    background-position: right 10px center;
}



.border-light {
    border-color: rgba(0,0,0,.08);
}
.no-padding-right-left {
    padding-right: 0px;
    padding-left: 0px
}

.dropdown-menu {
    position: absolute;
    background-color: #f9f9f9;
    width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 999;
}

.dropdown-menu li {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-btn {
    padding-right: 10px;
    padding-left: 10px;
    min-width: 76px;
}

.dropdown {
    position: relative;
    display: inline-block;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
}

.dropdown ul {
    position: absolute;
    top: 18px;
    border: 1px solid #ccc;
    border-radius: 3px;
    left: 0px;
    list-style: none;
    display: none;
    background-color: white;
    box-shadow: 0 3px 6px rgba(0,0,0,.175);
}

.dropdown ul li {
    display: block;
    white-space: nowrap;
    min-width: 100px;
}

.dropdown ul li:hover {
    background-color: #F5F5F5;
    cursor: pointer;
}

.open .dropdown-menu {
    display: block;
    padding: 0px;
}

.blockexplorer-input {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.spacebtc-btn {
    width: 104.5px !important;
    padding: 10px !important;
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 4px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    margin-left: 4px !important;
}

.tooltip-container button{
    min-width: 72px !important;
}

.med-font {
    font-size: 16px !important;
}

.tooltip-container .disabled {
  color: grey !important;
}

.mt-1 {
    margin-top: .2rem !important;
}

.mt-0 {
    margin-top: 0px !important;
}

.mb0 {
    margin-bottom: 0px !important;
}
